.blurry {
	filter: blur(20px)
}

.jumbotron {
	color: #fff;
	background-image: url(../img/background01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #23073e;
	margin-bottom: 0;
	height: 100vh
}

@font-face {
	font-family: BADABOOM-BB;
	src: url(../font/badaboom-bb.eot);
	src: url(../font/badaboom-bb.eot?#iefix) format('embedded-opentype'), url(../font/badaboom-bb.woff) format('woff'), url(../font/badaboom-bb.ttf) format('truetype'), url(../font/badaboom-bb.svg#svgFontName) format('svg')
}

#gameContainer {

	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	bottom: 0px;
	width: 100%;
}

#gameLogo {
	text-align: center
}

#gameLogo img {
	width: 40vh
}
.center_content{
    text-align:center
}
.mspFont {
	font-family: BADABOOM-BB
}

.navbar-msp {
	background-color: rgba(20, 151, 162, 0.75)
}

.cc-revoke, .cc-window {
	font-size: 14px
}

.navbar-msp a {
	font-size: .8em;
	color: #fff;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px
}

.navbar-msp a:hover {
	color: #fff!important;
	text-decoration: underline
}

.col-centered {
	float: none;
	margin-left: auto;
	margin-right: auto
}

.btn {
	font-size: calc(24px + 1.2vw);
	font-family: BADABOOM-BB;
	white-space: nowrap;
	margin: auto;
	display: inline-block
}

#actionBtns {
	list-style: none;
	padding-inline-start: 0
}

#actionBtns li {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px
}

.unselectable {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.hover {
	color: #fff!important
}

.text_font{
    font-family: BADABOOM-BB;
	color:#0C629E;
    font-size: 14px;
    line-height: 1;
}
.guide_content{
    top:50%;
    left:50%;
    position:absolute;
    transform:translate(-50%,-50%)
}
.guide_container{
    z-index:1000;
    background:rgba(0,0,0,.7);
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0
}
.big_font{
    font-size:35px;
    padding: 0px;
    font-family:BADABOOM-BB;
	color:#0C629E;
}
#enable_flash_chrome_edge_popup{
    background-color: #97C9F3;
    box-shadow: 1px 1px 20px #555;
    height: 90px;
    vertical-align: middle;
    width: 318px;
    position: absolute;
    border-radius: 8px;
    padding: 5px 10px;
    text-align: center;
    z-index: 10000;
}
#enable_flash_chrome_edge_container p{
   margin-bottom: 5px; 
}
#enable_flash_chrome_edge_content{
    background-color: #97C9F3;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    min-height: 100px;
    min-width: 400px;
    vertical-align: middle;
    width: 700px;
    position: relative;
    border-radius: 8px;
    padding: 24px 35px ;
}
#enable_flash_chrome_edge_content>ol{
    font-size:16px;
    font-family:BADABOOM-BB;
	color:#0C629E;
    margin: 20px 0 40px 0;
}
#eenable_flash_chrome_edge_content>ol>li{
    margin-bottom: 10px;
}
.enable_flash_description{
    display: inline; 
    float:right;
    width: 280px;
    line-height: 1; 
    font-size:16px;
	color:#0C629E;
    font-family: BADABOOM-BB;
    margin-top: 20px;
}
.btn-msp-yellow {
	border: 16px solid;
	border-image: url(../img/btn_yellow.png) 30% round stretch;
	-moz-border-image: url(../img/btn_yellow.png) 30% round stretch;
	-webkit-border-image: url(../img/btn_yellow.png) 30% round stretch;
	-o-border-image: url(../img/btn_yellow.png) 30% round stretch;
	border-image-slice: 25 fill;
	color: #fff;
	font-size:18px;
	line-height:14px;
	width: 290px;
	height:45px;
	margin-top:-10px;
	padding: 0px;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}

.btn-msp {
	border: 20px solid;
	border-image: url(../img/btn_blue.png) 30% round stretch;
	-moz-border-image: url(../img/btn_blue.png) 30% round stretch;
	-webkit-border-image: url(../img/btn_blue.png) 30% round stretch;
	-o-border-image: url(../img/btn_blue.png) 30% round stretch;
	border-image-slice: 45 fill;
	color: #fff;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	pointer-events: none
}

.btn-msp-sec {
	border: 20px solid;
	border-image: url(../img/btn_green.png) 30% round stretch;
	-moz-border-image: url(../img/btn_green.png) 30% round stretch;
	-webkit-border-image: url(../img/btn_green.png) 30% round stretch;
	-o-border-image: url(../img/btn_green.png) 30% round stretch;
	border-image-slice: 45 fill;
	color: #fff;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}

.btn-msp-ok {
	border: 16px solid;
	border-image: url(../img/btn_blue.png) 30% round stretch;
	-moz-border-image: url(../img/btn_blue.png) 30% round stretch;
	-webkit-border-image: url(../img/btn_blue.png) 30% round stretch;
	-o-border-image: url(../img/btn_blue.png) 30% round stretch;
	border-image-slice: 45 fill;
	color: #fff;
	font-size:16px;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}

#installation_guide_content {
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%)
}

#installation_guide_container {
	z-index: 1000;
	background: rgba(0, 0, 0, .7);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0
}

#installation_guide_close_icon {
	position: absolute;
	width: 40px;
	height: 40px;
	right: 10px;
	top: 10px
}

.btn-msp-close {
	background-image: url(../img/btn_red.png);
	position: absolute;
	right: -70px;
	top: -70px;
	width: 62px;
	height: 62px;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	border: 0 solid transparent
}

.btn-msp-help {
	border: 20px solid;
	border-image: url(../img/btn_blue.png) 30% round stretch;
	-moz-border-image: url(../img/btn_blue.png) 30% round stretch;
	-webkit-border-image: url(../img/btn_blue.png) 30% round stretch;
	-o-border-image: url(../img/btn_blue.png) 30% round stretch;
	border-image-slice: 25 fill;
	color: #fff;
	font-size:18px;
	-webkit-filter: brightness(100%);
	webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	pointer-events: none
}

.btn.hover {
	color: #fff!important;
	-webkit-filter: brightness(105%)!important;
	webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease
}

.btn:hover {
	color: #fff!important;
	-webkit-filter: brightness(105%)!important;
	webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease
}

@media (min-width:768px) {
	.container {
		max-width: 100%
	}
}

@media(max-width:1280px) {
	#store_links_bottom_bar {
		right: 10px;
		position: absolute;
		top: -48px
	}
}

@media(max-width:990px) {
	#store_links_bottom_bar {
		top: 1000px
	}
	#right_side_image {
		visibility: hidden
	}
	#free_gift_container {
		visibility: hidden
	}
}

#free_gift_image
{
	animation: float 3s ease-in-out infinite;
}

#separator {
	color: #fff!important;
	pointer-events: null;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.text-shadow {
	text-shadow: 2px 2px 4px #555
}

.shadowed {
	-webkit-filter: drop-shadow(2px 2px 4px #555);
	filter: drop-shadow(2px 2px 4px #555)
}

#sampleswfHolder {
	width: 220px;
	height: 80px;
	top: -10px;
	position: absolute;
	left: 10px
}

#swfContainer {
	opacity: 0;
	position: relative
}

#flashTester {
	width: 20px;
	height: 20px;
	position: absolute;
	top: -200px
}

.cc_banner-wrapper {
	position: absolute!important;
	z-index: 10000!important
}

.cc-bottom {
	bottom: 4em!important
}

.cc_container {
	left: auto!important
}

.hiddenDivs {
	position: absolute;
	background-color: transparent;
	border: 0;
	visibility: hidden
}

#gameFrame {
	left: 0;
	top: 0
}

.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite
}

@keyframes float {
	0% {
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
	50% {
		-moz-transform: translateY(-10px);
		-webkit-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	100% {
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes float {
	0% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
	50% {
		-moz-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	100% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-webkit-keyframes float {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
	50% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes bounce {
	0%,
	100%,
	20%,
	50%,
	80% {
		-moz-transform: translateY(0);
		transform: translateY(0)
	}
	40% {
		-moz-transform: translateY(-30px);
		transform: translateY(-30px)
	}
	60% {
		-moz-transform: translateY(-15px);
		transform: translateY(-15px)
	}
}

@-webkit-keyframes bounce {
	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px)
	}
	60% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
	}
}

@keyframes bounce {
	0%,
	100%,
	20%,
	50%,
	80% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	40% {
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px)
	}
	60% {
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
	}
}